[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: [K12OSN] Java applet audio



Erich Lantz wrote:
Terrell Prudé Jr. wrote:


If you want something that *is* supported, and looks just like K12LTSP 6, then K12LTSP 5.0EL is strongly recommended.

-

I would make the switch if I was assured that this would fix the Java audio issue.

As you've discovered from others who have replied, it may or may not fix the issue. But regardless of that, you're asking to get compromised, so in *any* case, you should upgrade.

Unless you want your Linux lab to also be blamed for virus attack activity, that is....

--TP


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]